Loading...
Searching...
No Matches
flexbox.cpp File Reference

Go to the source code of this file.

## Namespaces

namespace | ftxui

## Functions

Element | flexbox (Elements children, FlexboxConfig config)
| A container displaying elements on row/columns and capable of wrapping on the next column/row when full.
Element | hflow (Elements children)
| A container displaying elements in rows from left to right. When filled, it starts on a new row below.
Element | vflow (Elements children)
| A container displaying elements in rows from top to bottom. When filled, it starts on a new columns on the right. filled, it starts on a new row. is full, it starts a new row.